TR-21-0372 (IBM Güvenlik Bülteni Yayınladı)

Genel Bilgi

IBM farklı ürünlerini etkileyen zafiyetler için güvenlik bülteni yayınladı.

Etki

Mevcut güvenlik açıklıkları nedeniyle siber saldırganların zafiyetleri kullanarak saldırılarını gerçekleştirmeleri ihtimal dâhilindedir. Zafiyetlerin CVE kodları aşağıdaki gibidir:

CVE-2021-20515, CVE-2020-8624, CVE-2020-8623, CVE-2021-23840, CVE-2021-22883, CVE-2021-22884, CVE-2020-8622, CVE-2020-28168, CVE-2020-15095, CVE-2020-2773, CVE-2020-14781, CVE-2020-1971, CVE-2020-27221, CVE-2020-14803, CVE-2021-23337, CVE-2020-5024, CVE-2021-3449, CVE-2021-3450 ve CVE-2020-8277

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM) kullanıcı ve sistem yöneticilerine dokümanını gözden geçirmelerini ve gerekli güncellemeleri yapılmasını tavsiye etmektedir.

Kaynaklar

https://www.security-database.com/detail.php?alert=CVE-2021-20515&utm_source=feedburner&utm_medium=feed&utm_campaign=Feed%3A+Last100Alerts+%28Security-Database+Alerts+Monitor+%3A+Last+100+Alerts%29

https://www.ibm.com/blogs/psirt/security-bulletin-vulnerability-in-bind-affects-ibm-integrated-analytics-system-5/

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-8624

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-8623

https://www.ibm.com/support/pages/node/6448826

https://exchange.xforce.ibmcloud.com/vulnerabilities/187062

https://exchange.xforce.ibmcloud.com/vulnerabilities/187061

https://exchange.xforce.ibmcloud.com/vulnerabilities/187062X-Force

https://www.security-database.com/detail.php?alert=CVE-2021-20515&utm_source=feedburner&utm_medium=feed&utm_campaign=Feed%3A+Last100Alerts+%28Security-Database+Alerts+Monitor+%3A+Last+100+Alerts%29

2021-05-03